Bug 809700 - Duplicate ID error
Duplicate ID error
Status: CLOSED WONTFIX
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Matthew Casperson
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 02:18 EDT by Matthew Casperson
Modified: 2014-08-04 18:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-06 18:54:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-04-04 02:18:54 EDT
From Tim Hildred

Clicked quick tag (IA medium priority) in search results.

Got error:
duplicate Id for a component j_id280:tag-12-25-423
Comment 1 Matthew Casperson 2013-03-06 18:54:15 EST
No changes are being made to the old UI.

Note You need to log in before you can comment on or make changes to this bug.